.sa {
    text-shadow: #bbb 2px 2px;
    }
    
.admin {
	color: #313131;
	text-decoration: none;
}
#contentbox
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #000;
background-color:#FFFFFF;
border:solid 1px #939393;
}
#bar
{
background-color:#b22222;
width:0px;
height:10px;
}
#barbox
{
float:left; 
height:10px; 
background-color:#FFFFFF; 
width:165px; 
border:solid 1px #939393; 
margin-right:3px;
-webkit-border-radius:5px;-moz-border-radius:5px;
}
#count
{
float:left; margin-right:8px; 
font-family: Times New Roman, Times, serif; 
font-size:10px; 
font-weight:bold; 
color: #666666;
}

.nachricht
{ 
background-color:#FFFFFF;
color: #000; 
border:solid 1px #939393; 
margin-right:3px;
-webkit-border-radius:5px;-moz-border-radius:5px;
}

.abschicken
{  
background-color:#FFFFFF;
color: #000; 
/*color: #5BA5D4; */
/*text-shadow: #ff0000 2px 2px;*/
/*text-shadow: 0px 0px 10px #ff0000;*/
border:solid 1px #939393; 
margin-right:3px;
-webkit-border-radius:5px;-moz-border-radius:5px;
}

.avatar
{  
background-color:#313131;
color: #000; 
border:solid 1px #939393; 
margin-right:3px;
-webkit-border-radius:5px;-moz-border-radius:5px;
}


.blasen_box { 
position: relative; 
background: transparent; 
border: 1px solid #0088CC; 
} 

.blasen_box:after, .blasen_box:before { 
bottom: 100%; 
border: solid transparent; 
content: " "; 
height: 0; 
width: 0; 
position: absolute; 
pointer-events: none; 
} 

.blasen_box:after { 
border-color: rgba(0, 0, 0, 0); 
border-bottom-color: ; 
border-width: 2px; 
left: 50%; 
margin-left: -2px; 
} 

.blasen_box:before { 
border-color: rgba(255, 140, 0, 0); 
border-bottom-color: #0088CC; 
border-width: 6px; 
left: 50%; 
margin-left: -6px; 
}